gnome-user-docs (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add the Rules-Requires-Root header

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 07 Oct 2020 14:28:14 +0200

gnome-user-docs (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 13 Sep 2020 19:27:38 +0200

gnome-user-docs (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Apr 2020 16:50:41 -0400

gnome-user-docs (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:24:06 -0400

gnome-user-docs (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 16 Mar 2020 13:56:08 +0100

gnome-user-docs (3.34.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump Standards-Version to 4.5.0

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 01 Feb 2020 21:09:01 -0500

gnome-user-docs (3.34.0-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 15:29:17 -0400

gnome-user-docs (3.34.0-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0
  * Bump to compat level 12
  * Replace broken install links with apt: links (Closes: #938994)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 12 Sep 2019 04:23:17 +0200

gnome-user-docs (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Mar 2019 20:26:07 -0400

gnome-user-docs (3.30.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 15:39:15 -0500

gnome-user-docs (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 05 Oct 2018 14:37:11 -0400

gnome-user-docs (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 09 Sep 2018 10:02:02 -0400

gnome-user-docs (3.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 11:07:49 -0400

gnome-user-docs (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:00:58 -0400

gnome-user-docs (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 13:53:17 -0400

gnome-user-docs (3.26.2.1-1) unstable; urgency=medium

  * New usptream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 18:04:00 -0500

gnome-user-docs (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 01:41:27 +0100

gnome-user-docs (3.26.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 18 Oct 2017 13:38:39 -0400

gnome-user-docs (3.26.0.1-1) unstable; urgency=medium

  * New upstream release
  * Don't use obsolete Priority: extra for transitional package
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Oct 2017 18:15:17 -0400

gnome-user-docs (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 14:46:46 -0400

gnome-user-docs (3.25.90-2) unstable; urgency=medium

  * Add missing Breaks/Replaces for package rename

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 06:52:21 -0400

gnome-user-docs (3.25.90-1) unstable; urgency=medium

  * New upstream release.
  * Rename gnome-user-guide to gnome-user-docs
  * Bum Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 16:45:24 -0400

gnome-user-docs (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 11:26:15 +0200

gnome-user-docs (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Change Section from gnome to doc.
  * Add Provides: gnome-user-docs, so the package can be found under its
    original name.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 21:44:59 +0200

gnome-user-docs (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 21:54:31 +0200

gnome-user-docs (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Change the Homepage to https://help.gnome.org/users/.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 16:17:50 +0200

gnome-user-docs (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:30:56 +0200

gnome-user-docs (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Homepage: URL.

 -- Michael Biebl <biebl@debian.org>  Fri, 29 May 2015 01:28:49 +0200

gnome-user-docs (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Oct 2014 19:34:35 +0200

gnome-user-docs (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 13:50:37 +0200

gnome-user-docs (3.13.92-1) unstable; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 3.9.6, with no changes needed.
  * Fix minor copyright formatting error.

 -- Jordi Mallach <jordi@debian.org>  Mon, 22 Sep 2014 13:13:06 +0200

gnome-user-docs (3.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Jul 2014 22:20:04 +0200

gnome-user-docs (3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4 and debhelper compat to 9

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 23:22:35 +0200

gnome-user-docs (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Drop gnome2-user-guide Provides, there are no more reverse dependencies.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Jun 2012 00:11:36 +0200

gnome-user-docs (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Move to copyright 1.0 format.

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Apr 2012 23:55:05 +0200

gnome-user-docs (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 06:44:41 +0200

gnome-user-docs (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Nov 2011 00:58:17 +0100

gnome-user-docs (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 22:40:31 +0200

gnome-user-docs (3.2.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
  * debian/control.in:
    - Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 00:17:30 +0200

gnome-user-docs (3.2.0.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Require yelp 3.

  [ Michael Biebl ]
  * New upstream release.
  * Replace gnome-doc-utils build dependency with yelp-tools.
  * Remove obsolete scrollkeeper build dependency and --disable-scrollkeeper
    configure flag.

 -- Michael Biebl <biebl@debian.org>  Sat, 01 Oct 2011 08:16:11 +0200

gnome-user-docs (3.0.4-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track .bz2 tarballs.
  * debian/rules: Remove simple-patchsys.mk include.
  * debian/control.in:
    - Remove old Conflicts/Replaces.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Aug 2011 03:01:12 +0200

gnome-user-docs (3.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/source/format: set to 3.0 (quilt).
  * debian/compat: bumped to 8.
  * debian/control.in: updated to policy 3.9.2, no changes required.
  * debian/copyright: updated for the rewritten user help, new authors and
    license.

 -- Frederic Peters <fpeters@debian.org>  Mon, 28 Mar 2011 13:26:59 +0530

gnome-user-docs (2.30.1-1) unstable; urgency=low

  * New upsteam bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 29 Apr 2010 22:29:39 +0200

gnome-user-docs (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Apr 2010 14:50:29 +0200

gnome-user-docs (2.28.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch: Don't uupdate.

  [ Luca Falavigna ]
  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 16 Dec 2009 09:05:26 +0000

gnome-user-docs (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 20 Nov 2009 09:13:36 +0100

gnome-user-docs (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/90_autotools.patch:
    - Removed, fixed upstream.
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Sep 2009 00:23:23 +0200

gnome-user-docs (2.26.2-1) unstable; urgency=low

  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.
  * New upstream release.
  * 90_autotools.patch: new patch. Update gnome-doc-utils.make and rerun
    the autotools to benefit of the symlinks for figures, reducing the
    size of the binary package. Closes: #520255.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 00:53:47 +0200

gnome-user-docs (2.24.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:20:14 +0100

gnome-user-docs (2.24.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Jan 2009 17:43:45 +0100

gnome-user-docs (2.24.0-1) experimental; urgency=low

  * New upstream release.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 12:06:49 +0100

gnome-user-docs (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 May 2008 09:53:44 +0200

gnome-user-docs (2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 16:51:01 +0100

gnome-user-docs (2.20.1-1) unstable; urgency=low

  * New upstream release with many updates to the Accessibility Guide.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Oct 2007 18:18:39 +0200

gnome-user-docs (2.20.0-2) unstable; urgency=low

  * Drop version of the scrollkeeper dependency.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Sep 2007 23:52:27 +0200

gnome-user-docs (2.20.0-1) unstable; urgency=low

  * New upstream release.
  * Bump gnome-doc-utils requirement.
  * Don't ship the GFDL in the package, point to that in
    /usr/share/common-licenses instead.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2007 17:29:55 +0200

gnome-user-docs (2.18.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Jul 2007 22:42:47 +0200

gnome-user-docs (2.18.1-1) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * New upstream stable release; translations.
  * Fix URL in copyright.

 -- Loic Minier <lool@dooz.org>  Sat, 14 Apr 2007 16:14:08 +0200

gnome-user-docs (2.18.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release; no API to break
  * debian/copyright: Updated.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 26 Mar 2007 18:02:46 +0200

gnome-user-docs (2.16.1-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Nov 2006 21:05:51 +0100

gnome-user-docs (2.16.0-1) experimental; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 16:34:13 +0200

gnome-user-docs (2.15.1-1) experimental; urgency=low

  * New upstream development release.
    - Target at experimental.
  * Update watch file to track stable versions and use HTTP.
  * Bump up Debhelper compatibility level to 5.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 18:33:00 +0200

gnome-user-docs (2.14.2-2) unstable; urgency=low

  * Add complete licensing information in particular with mention of the
    abscence of Invariant Sections, Front-Cover Texts, and Back-Cover Texts.
  * Ship full GFDL license in /usr/share/doc/gnome-user-guide/COPYING.gz.

 -- Loic Minier <lool@dooz.org>  Sat, 22 Jul 2006 12:03:09 +0200

gnome-user-docs (2.14.2-1) unstable; urgency=low

  [ Jose Carlos Garcia Sogo ]
  * New upstream version. (Closes: #317924)
     + Report version as 2.14.2 (Closes: #317926)
  * debian/control:
     + Changed source to gnome-user-docs and binary to gnome-user-guide.
     + Added gnome-doc-utils and pkg-config to build dependencies.
  * debian/rules:
     + add --disable-scrollkeeper to configure target.
     + call dh_scrollkeeper
  * debian/post{inst,rm}: removed as dh_scrollkeeper will handle them.
  * Modified watch file.
  * debian/copyright:
     + documentation is actually under GFDL. (Closes: #348494)
     + list actual copyright holders for every guide.
  * debian/compat: bump compat level to 4, as prior levels are deprecated now.

  [ Josselin Mouette ]
  * Use cdbs for the rules file.
  * preinst: removed, unuseful.
  * Standards-version is 3.7.2.
  * Move some b-d-i to b-d.
  * Depend on yelp so that the manual is useful.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 May 2006 08:22:16 +0200

gnome2-user-docs (2.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * Really modify watch file for this 2.8.x series.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 18 Nov 2004 00:00:23 +0100

gnome2-user-docs (2.8.1-1) experimental; urgency=low

  * New upstream version.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 14 Nov 2004 13:23:20 +0100

gnome2-user-docs (2.8.0.1-1) experimental; urgency=low

  * New upstream release for GNOME 2.8.
  * Updated watch file.
  * Updated Standards-Version

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 30 Sep 2004 10:58:01 +0200

gnome2-user-docs (2.6.0.1-1) unstable; urgency=low

  * GNOME Team upload.
  * New upstream version.
  * Uploaded to unstable.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 28 May 2004 22:44:33 +0200

gnome2-user-docs (2.6.0-1) experimental; urgency=low

  * Upstream version for GNOME 2.6

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 28 Mar 2004 21:09:25 +0200

gnome2-user-docs (2.4.1-5) unstable; urgency=low

  * New maintainer. Thanks for your work Christian. (Closes: #238879)
  * It's now one of GNOME Team packages.
  * Bumped Standars Version to 3.6.1. No changes needed.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 20 Mar 2004 18:13:20 +0100

gnome2-user-docs (2.4.1-4) unstable; urgency=low

  * Debian/control set Maintainer to Debian QA Group

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Mar 2004 09:44:03 +0100

gnome2-user-docs (2.4.1-3) unstable; urgency=low

  * to read

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Mar 2004 15:18:21 +0100

gnome2-user-docs (2.4.1-2) unstable; urgency=low

  * Remove DTD hack and update scrollkeeper dependency to 0.3.14-5

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Feb 2004 10:22:34 +0100

gnome2-user-docs (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Oct 2003 11:09:02 +0200

gnome2-user-docs (2.0.6-2) unstable; urgency=low

  * Update section

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Apr 2003 18:50:56 +0200

gnome2-user-docs (2.0.6-1) unstable; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Mar 2003 14:22:08 +0100

gnome2-user-docs (2.0.5-2) unstable; urgency=low

  * Add missing files from CVS and hack Makefile.in (Closes: #181379)

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Feb 2003 16:17:14 +0100

gnome2-user-docs (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun,  2 Feb 2003 23:11:10 +0100

gnome2-user-docs (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jan 2003 09:46:54 +0100

gnome2-user-docs (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Jan 2003 00:38:07 +0100

gnome2-user-docs (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.5.8
  * Remove previous patche for broken xml.

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Jan 2003 12:47:25 +0100

gnome2-user-docs (2.0.1-2) unstable; urgency=low

  * Update to standards version 3.5.7
  * Fix broken xml file (Closes: #162325, #166195)

 -- Christian Marillat <marillat@debian.org>  Fri,  1 Nov 2002 18:39:50 +0100

gnome2-user-docs (2.0.1-1) unstable; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Sep 2002 14:36:40 +0200

gnome2-user-docs (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jul 2002 20:28:10 +0200

gnome2-user-docs (1.93-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 22 Jun 2002 15:07:52 +0200

gnome2-user-docs (1.91-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  4 Jun 2002 18:25:49 +0200

gnome2-user-docs (1.90-1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Thu, 30 May 2002 16:48:27 +0200
